Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1662163

Summary: [abrt] PackageKit: killpg(): packagekitd killed by SIGABRT
Product: [Fedora] Fedora Reporter: kriswierzbicki
Component: PackageKitAssignee: Richard Hughes <rhughes>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: jonathan, klember, rdieter, rhughes, smparrish
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/5d87c2b83ca3abedd3f689091f38c6aee512b96b
Whiteboard: abrt_hash:0db1e883bc68a59ef5b3744b76fc4d902957a734;VARIANT_ID=workstation;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-28 23:29:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: cpuinfo
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: mountinfo
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description kriswierzbicki 2018-12-26 15:39:17 UTC
Version-Release number of selected component:
PackageKit-1.1.9-3.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 3
cmdline:        /usr/libexec/packagekitd
crash_function: killpg
executable:     /usr/libexec/packagekitd
journald_cursor: s=4544cc24c05c43c996fd07405d77fd5c;i=2443;b=bdea70ea934d49799b708493428b3b2d;m=51557a4e;t=570e3b5ba0b84;x=df8f79e7947430a3
kernel:         4.16.3-301.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 killpg at ../sysdeps/posix/killpg.c:30

Comment 1 kriswierzbicki 2018-12-26 15:39:21 UTC
Created attachment 1516916 [details]
File: backtrace

Comment 2 kriswierzbicki 2018-12-26 15:39:23 UTC
Created attachment 1516917 [details]
File: cgroup

Comment 3 kriswierzbicki 2018-12-26 15:39:25 UTC
Created attachment 1516918 [details]
File: core_backtrace

Comment 4 kriswierzbicki 2018-12-26 15:39:26 UTC
Created attachment 1516919 [details]
File: cpuinfo

Comment 5 kriswierzbicki 2018-12-26 15:39:29 UTC
Created attachment 1516920 [details]
File: dso_list

Comment 6 kriswierzbicki 2018-12-26 15:39:31 UTC
Created attachment 1516921 [details]
File: environ

Comment 7 kriswierzbicki 2018-12-26 15:39:33 UTC
Created attachment 1516922 [details]
File: limits

Comment 8 kriswierzbicki 2018-12-26 15:39:35 UTC
Created attachment 1516923 [details]
File: maps

Comment 9 kriswierzbicki 2018-12-26 15:39:37 UTC
Created attachment 1516924 [details]
File: mountinfo

Comment 10 kriswierzbicki 2018-12-26 15:39:38 UTC
Created attachment 1516925 [details]
File: open_fds

Comment 11 kriswierzbicki 2018-12-26 15:39:40 UTC
Created attachment 1516926 [details]
File: proc_pid_status

Comment 12 kriswierzbicki 2018-12-26 15:39:41 UTC
Created attachment 1516927 [details]
File: var_log_messages

Comment 13 Ben Cotton 2019-05-02 19:23:03 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-02 20:06:03 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-05-28 23:29:11 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.